/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo .fusion-standard-logo {
    max-width: 100%;
    max-height: 150px;
}


.fusion-logo .fusion-standard-logo {
	max-width: 450px;
}


.post-content .fusion-button {
	--awb-margin-bottom: 2rem;
}


/* Default Margins */
div.fusion-image-element {
    --awb-margin-bottom: 1rem;
    --awb-caption-margin-top: 0.5rem;
  }




/* ******************************
    Avada Elemente 
 * ******************************/
/* Content Box Style "Icon on left"
    für Auszeichungen z.B. https://www.broermann-award.org/laureates/carl-june/ */

.heading-with-icon.icon-left img {
  max-width: 240px;
  max-height: 160px;
  object-fit: contain;
}
